main .izumi_header .logo_wrap .img_wrap {
	margin-top: 0;
}
.under_layer_header .sentence_wrap p {
	/*max-width: 570px;*/
	text-align: justify;
}

.deu-trai-phai {
	text-align: justify;
}
form {
	/*max-width: 400px;*/
	margin: auto;
	margin-top: 20px;
}
form label {
	width: 100%;
	
}
form input {
	width: 100%;
	padding: 10px;
}
form textarea {
	width: 100%;
	padding: 10px;
}
form button {
	border: 1px solid #ccc;
	padding: 5px 20px;
}
.form-group {
	line-height: 1.7;
}
footer .info .site_info_wrap .guide_wrap a {
	margin-right: 10px;
}


main .izumi_header .logo_wrap .text_wrap span {
	text-transform: uppercase;
}
.concept .under_layer_header .title_wrap h1 {
	/*text-transform: uppercase;
	font-size: 7.8rem;*/
	font-size: 40px;
}

.bottom_space {
    /*padding-bottom: 8rem;*/
}
.under_layer_header .title_wrap h1 {
	/*text-transform: uppercase;*/
}
.room .floor .drawing_wrap .secend_floor .floor_img {
	/*width: 60vw;*/
	width: 90%;
}
.room .floor .drawing_wrap .first_floor .floor_img {
	/*width: 60vw;*/
	width: 90%;
}
.spec_list li p {
	width: 82%;
}

footer .izumi_footer_nav .title_wrap h3 {
	text-transform: uppercase;
}

@media screen and (min-width: 768px) {
	.introduction .title_wrap h2 {
		max-width: 38vw;
	}
	.concept .feature .wrap .text_wrap {
		width: 41vw;
	}
	.art_design .designer_artist .text_wrap {
		width: 30vw;
	}
	.art_design .designer_artist .swiper_wrap {
		width: 57vw;
	}
}
@media screen and (max-width: 768px) {
	form {
		width: 87%;
	}
}



.fontsize_fix01{
	font-size: 16px !important;
}